{
  "name": "Arrabassada",
  "description": "Freeroam",
  "tags": [
    "barcelona",
    "road",
    "spain",
    "freeroam",
    "circuit"
  ],
  "geotags": [
    "41?25'04.6 N",
    "2?08'18.2 E"
  ],
  "country": "Spain",
  "city": "Barcelona",
  "length": "5200",
  "width": "15",
  "pitboxes": "40",
  "run": "Arrabasada",
  "year": 2022,
  "author": "Simrac3r",
  "url": null,
  "version": null
}